*{
    margin:0;
    padding:0;
}

#header{
    width:100%;
    height:250px;
    background-color: brown;
}

#logo{
    width: auto;
    display: block;
    margin:auto;
}

nav {
    width: 100%;
    margin: 0 auto;
    height: 70px;
    background-color: rgba(218, 209, 209, 0.2);
    vertical-align: middle;
}

nav ul {
    margin: auto;
    width: 65%;
    list-style-type: none;
}

nav ul li {
    width: 20%;
    padding: 15px;
    margin-top:10px;
    text-align: center;
    display: inline-block;
}

nav ul li a {
    text-decoration: none;
    color: black;
    font-size: 18px;
}

table{
    margin:auto;
    margin-top:2%;
    width: 40%;
}

#btnShop{
    width: 40%;
    margin:auto;
}

#btnShop button{
    width:50%;
    margin: auto;
    height: 55px;
}

hr{
    width:80%;
    margin:auto;
    margin-top:2%;
    margin-bottom:2%;
}

#pay{
    width: 60%;
    margin:auto;
}

ul {
    margin: auto;
    width: 100%;
    list-style-type: none;
}

ul li {
    width: 12.5%;
    padding: 15px;
    margin-top:10px;
    display: inline-block;
}

ul li img{
    width: 60%;
    margin:auto;
}